import { TreeItemService } from '../tree-item/tree-item.service';
export declare class TreeExpandComponent {
    private treeItemService;
    type: string;
    checkedIcon: string;
    uncheckedIcon: string;
    checked: boolean;
    constructor(treeItemService: TreeItemService, _checkedIcon: string, _uncheckedIcon: string);
    change(b: boolean): void;
}
